<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Match the people with what they do.</b>]]></rubric>

<card>Edward Teach:People call him 'Blackbeard'.</card>
<card>Benjamin Hornigold:He gives Teach the 'Queen Anne's Revenge'.</card>
<card>Pierre Dosset:He's the French captain of 'La Concorde'.</card>
<card>Louis Arot:He shows the pirates the treasure on the French ship.</card>
<card>Alexander Spotswood:He's the Governor of Virginia.</card>
<card>Lieutenant Maynard:He shoots Blackbeard.</card>
<card>Captain Herriot:He's the captain of the 'Adventure'.</card>
<card>Charles Eden:He gives Blackbeard a pardon from King George.</card>

</exercise>